Subject: Re: [PATCH 1/1 V2] Selftests: net: Set executable bit for shell script

From: Jakub Kicinski <[email-masked]>
Date: Tue, 27 Aug 2024 14:44:48 -0700

On Tue, 27 Aug 2024 17:37:21 -0400 David Hunter wrote:
> On  Mon, 26 Aug 2024 14:40:22 -0700 Jakub Kicinski wrote:
> > What is linux_mainline and how does one download from it?  
> 
> The Linux Mainline source files can be downloaded using the following command:
> 
> git clone git://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git linux_mainline
> 
> I meant to say "Linux Mainline". In my computer, I put the title for
> the directory as "linux_mainline", so I have a habit of putting the
> underscore when I should not. 

I see. But going back to the commit message - why would the files be
skipped? At some point you shared a warning which gets printed:

 # Warning: file test_ingress_egress_chaining.sh is not executable

that's a better thing to put in the commit message, than talking 
about downloading.

Keep in mind you need to put a space or two before the # otherwise
git will think it's a comment.